/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.owp-floating-bar show {
	top: 0px !important;
}
.woocs_converter_shortcode_amount {
	border: none !important;
}

.woocs_converter_shortcode_results {
	border: none !important;
}
form textarea {
    min-height: 60px;
    line-height: 1.5;
    resize: vertical;
}
.flex-direction-nav {
	visibility: hidden !important;
}
.flex-direction-nav ul {
	visibility: hidden !important;
}